//
//  main.m
//  Project
//
//  Created by Mark Meretzky on 10/20/13.
//  Copyright (c) 2013 Mark Meretzky. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "ProjectAppDelegate.h"

int main(int argc, char * argv[])
{
	@autoreleasepool {
		UIDevice *device = [UIDevice currentDevice];
		NSString *version = device.systemVersion;
		NSLog(@"The version of iOS is %@.", version);

		UIScreen *screen = [UIScreen mainScreen];
		CGRect bounds = [screen bounds];

		NSLog(@"Origin is (%g, %g), dimensions are %g by %g.",
			bounds.origin.x, bounds.origin.y,
			bounds.size.width, bounds.size.height
		);

		return UIApplicationMain(argc, argv, nil, NSStringFromClass([ProjectAppDelegate class]));
	}
}
